declare module 'chart.js' {
    const Chart: any;
    export default Chart;
}

declare module 'epic-spinners' {
    import type { DefineComponent } from 'vue';

    export const HollowDotsSpinner: DefineComponent<{
        animationDuration?: number;
        dotsNum?: number;
        color?: string;
    }, {}, any>;
}
//
